seta g_motd "CorkScrew server: EXCESSIVE INSTAGIB!"
seta g_scoring "0"
seta g_allowQuad "1"
seta g_allowHaste "1"
seta g_allowInvis "1"
seta g_firerate "5"
seta g_railgunExplosions "1"
seta g_railgunBounces "5"
seta g_spawnProtection "2"
seta g_spawnProtectionNoFire "0"
seta g_invis "0"

seta g_headHunt "0"
seta g_railgunDelayedFire "0"
seta g_worldDamage "0"
